/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Proc/Killall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Proc/Killfam.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Proc/ProcessTable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Proc/ProcessTable/Process.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Proc/ProcessTable/Process/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Proc/ProcessTable/ProcessTable.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Proc::Killall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Proc::Killfam.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Proc::ProcessTable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Proc::ProcessTable::Process.3
